<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox Galerija Slika</title>
    <style>
        body {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
        }

        .gallery {
            display: flex;
            align-items: center;
        }

        .image-strip {
            display: flex;
            overflow: hidden;
        }

        .image-container {
            margin: 0 5px;
        }

        .image-container img {

            /* Fiksna veličina slike */
            height: 300px;
        }

        .navigation {
            background-color: rgba(238, 96, 30, 0.7);
            border: 1px solid rgb(209, 213, 219);
            border-radius: .5rem;
            box-sizing: border-box;
            color: #111827;
            font-family: "Inter var", ui-sans-serif, system-ui, -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
            font-size: 2rem;
            font-weight: 600;
            line-height: 1.25rem;
            padding: 0.5rem;
            padding-top: 0px;
            text-align: center;
            text-decoration: none #D1D5DB solid;
            text-decoration-thickness: auto;
            box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
            cursor: pointer;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
        }

        .navigation:hover {
            background-color: rgb(249, 250, 251);
        }

        .navigation:focus {
            outline: 2px solid transparent;
            outline-offset: 2px;
        }

        .navigation:focus-visible {
            box-shadow: none;
        }
    </style>
</head>

<body>
    <div class="gallery">
        <button class="navigation">←</button>
        <div class="image-strip">
            <!-- Dodajte slike unutar image-container-a -->
            <div class="image-container"><img src="slika1.jpg" alt="Slika 1"></div>
            <div class="image-container"><img src="slika2.jpg" alt="Slika 2"></div>
            <div class="image-container"><img src="slika3.jpg" alt="Slika 3"></div>
            <!-- Dodajte više slika prema potrebi -->
        </div>
        <button class="navigation">→</button>
    </div>
</body>

</html>